--- !ditz.rubyforge.org,2008-03-06/issue 
title: attachment markers in thread-view-mode
desc: |-
  i'd like to see them in thread-view-mode as well
  (c.f. {issue 65506670167642cc581956bc1b25c26b5bff215b} and {issue 1a1527438c2d198eae9a264ce9e6b847854d9837})
type: :feature
component: curses
release: "0.6"
reporter: William Morgan <wmorgan-ditz@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-05-31 17:08:28.081944 Z
references: []

id: 7a68c1e7120a8540c7c51c6095f4815918d16641
log_events: 
- - 2008-05-31 17:08:28.710190 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - created
  - ""
- - 2008-05-31 17:08:50.679595 Z
  - William Morgan <wmorgan-ditz@masanjin.net>
  - changed status from unstarted to in_progress
  - on branch attachments as well, remerged into next
- - 2008-06-19 18:20:56.657318 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - merged into master
